{
  "title" : "Police Radio Tap",
  "text" : "+3 Infiltrating to all players\nReveal 1\nDistract 1 //Give up to 1 encounter card from your hand to another player",
  "flavourText" : "/* Raymond escaped with the others by simply doing the opposite of what the police algorithm predicted at every turn. */",
  "copies" : 1,
  "encounterCost" : 1
}
